/*-------------------------------------------------------------------------------*/
/*    $mobile_topnav                                                                            */
/*-------------------------------------------------------------------------------*/
.mobile-nav ul.mobile_topnav {
  display: flex;
  flex-wrap: wrap;
  margin: 1rem 0.75rem;
  border-top: 0px !important;
}
.mobile-nav ul.mobile_topnav li {
  flex: 1;
  margin: 0.25rem;
}
.mobile-nav ul.mobile_topnav a {
  display: block;
  padding: 1rem 0.5rem;
  text-align: center;
  color: #212529;
  background: #ced4da;
  border-radius: 2rem;
}
.mobile-nav ul.mobile_topnav a:hover, .mobile-nav ul.mobile_topnav a:focus {
  color: white;
  background: #495057;
}
.mobile-nav ul.mobile_topnav a i {
  padding-right: 0.25rem;
}

/*-------------------------------------------------------------------------------*/
/*    $Megamen2-Mobile                                                           */
/*-------------------------------------------------------------------------------*/
.megamenu {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
  pointer-events: none;
}
@media (max-width: 767px) {
  .megamenu > .container {
    padding: 0;
  }
}
@media (min-width: 768px) {
  .megamenu {
    top: 70px;
    background: #f28500;
    background-image: linear-gradient(#f28500 3px, transparent 0), linear-gradient(90deg, #f26536 1px, transparent 0);
    background-size: 4px 4px, 4px 4px;
  }
}

/*-----menu button-----*/
.mobile-nav-link {
  display: block;
  float: left;
  width: 60px;
  height: 60px;
  font-size: 0px;
  background: url(../../../images/mobile-menu-btn1.svg) no-repeat;
  background-position: center;
  cursor: pointer;
  pointer-events: auto;
}

#mobile-nav-wrap a {
  outline: none;
}
#mobile-nav-wrap > a.active {
  background: url(../../../images/mobile-menu-btn2.svg) no-repeat;
  background-position: center;
}
@media (min-width: 768px) {
  #mobile-nav-wrap {
    display: none;
  }
}

.mobile-nav,
.sub-menu,
.third-menu {
  overflow: hidden;
  max-height: 0;
  background: #f8f9fa;
}
.mobile-nav.active,
.sub-menu.active,
.third-menu.active {
  max-height: 100%;
}

/*-----first-----*/
.mobile-nav {
  float: none;
  clear: both;
  transition: all 0.3s ease-in-out;
}
.mobile-nav > ul {
  border-top: 1px solid rgba(173, 181, 189, 0.5);
}
.mobile-nav li a {
  display: block;
  position: relative;
  padding: 1rem 2rem 1rem 1rem;
  border-bottom: 1px solid rgba(173, 181, 189, 0.5);
  color: black;
  pointer-events: auto;
  word-wrap: break-word;
  word-break: break-all;
}

/*-----navicon-----*/
.has-submenu > a:after {
  content: "";
  position: absolute;
  top: calc(50% - (30px / 2));
  right: 0.35rem;
  display: block;
  width: 30px;
  height: 30px;
  background: url(../../../images/navicon.svg) no-repeat;
  transform: rotate(0deg);
}
.has-submenu > a.active:after {
  transform: rotate(90deg);
}

/*--------sub-------*/
.sub-menu {
  background: #e9ecef;
}
.sub-menu a {
  padding: 0.5rem 1rem;
}
.sub-menu a:hover, .sub-menu a:focus {
  color: white;
  background: #f28658;
}

.third-menu {
  background: #dae0e5;
}